maj adobe reader 9.3.1...curieux

Le
terragasta
bonsoir à tous,

j'ai mis à jour la version 9.3.1 d'adobe reader et cela apparait bien dans
le " a propos ",
mais dans programmes files c'est toujours la version 9.3.0 qui apparaitet
le logiciel SECUNIA PSI le considère toujours comme vulnérableétrange !

terragasta
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Stéphane
Le #21239141
Salut,

Il m'affiche bien "9.3.1" dans "A propos de".



"terragasta" news:
bonsoir à tous,

j'ai mis à jour la version 9.3.1 d'adobe reader et cela apparait bien dans
le " a propos ",
mais dans programmes files c'est toujours la version 9.3.0 qui
apparait...et le logiciel SECUNIA PSI le considère toujours comme
vulnérable...étrange !

terragasta


terragasta
Le #21240011
Stéphane wrote:
Salut,

Il m'affiche bien "9.3.1" dans "A propos de".

>>> bonjour Stéphane,


c'est bien ce que j'ai écrit...et qu'as-tu dans C:Program
FilesAdobeReader 9.0 Readeracrord32.exe ?
moi c'est 9.3.0.148

terragasta
"terragasta" message de news:
bonsoir à tous,

j'ai mis à jour la version 9.3.1 d'adobe reader et cela apparait
bien dans le " a propos ",
mais dans programmes files c'est toujours la version 9.3.0 qui
apparait...et le logiciel SECUNIA PSI le considère toujours comme
vulnérable...étrange !

terragasta




Jacques de Rennes
Le #21240301
Bonjour,

Si cela peut te rassurer, j'ai exactement les mêmes informations:
Dans le "à propos"
version 9.3.1
Dans "C:Program FilesAdobeReader 9.0 Readeracrord32.exe"
version 9.3.0.148

Cordialement,

"terragasta" news:
bonsoir à tous,

j'ai mis à jour la version 9.3.1 d'adobe reader et cela apparait bien dans
le " a propos ",
mais dans programmes files c'est toujours la version 9.3.0 qui
apparait...et le logiciel SECUNIA PSI le considère toujours comme
vulnérable...étrange !

terragasta


terragasta
Le #21240711
Jacques de Rennes wrote:
Bonjour,

Si cela peut te rassurer, j'ai exactement les mêmes informations:
Dans le "à propos"
version 9.3.1
Dans "C:Program FilesAdobeReader 9.0 Readeracrord32.exe"
version 9.3.0.148



oui, un oubli des programmeurs d'Adobe au moment de la mise à jour
probablement...








terragasta

Cordialement,

"terragasta" message de news:
bonsoir à tous,

j'ai mis à jour la version 9.3.1 d'adobe reader et cela apparait
bien dans le " a propos ",
mais dans programmes files c'est toujours la version 9.3.0 qui
apparait...et le logiciel SECUNIA PSI le considère toujours comme
vulnérable...étrange !

terragasta




Bernard Lempel
Le #21241071
Non ce n'est pas un oubli.
C'est tout simplement parce que la mise à jour est faite dans l'ancien
dossier. Cela évite d'avoir à faire des modifications compliquées dans le
registre, d'autant que les configurations des PC peuvent être différentes
d'un utilisateur à l'autre.

--
Amicalement,
Bernard Lempel
http://pagesperso-orange.fr/lempel/


"terragasta" news: %
Jacques de Rennes wrote:
Bonjour,

Si cela peut te rassurer, j'ai exactement les mêmes informations:
Dans le "à propos"
version 9.3.1
Dans "C:Program FilesAdobeReader 9.0 Readeracrord32.exe"
version 9.3.0.148



oui, un oubli des programmeurs d'Adobe au moment de la mise à jour
probablement...








terragasta

Cordialement,

"terragasta" message de news:
bonsoir à tous,

j'ai mis à jour la version 9.3.1 d'adobe reader et cela apparait
bien dans le " a propos ",
mais dans programmes files c'est toujours la version 9.3.0 qui
apparait...et le logiciel SECUNIA PSI le considère toujours comme
vulnérable...étrange !

terragasta







Asimov
Le #21241901
Bonjour,
terragasta nous a écrit,

bonsoir à tous,

j'ai mis à jour la version 9.3.1 d'adobe reader et cela apparait bien
dans le " a propos ",
mais dans programmes files c'est toujours la version 9.3.0 qui
apparait...et le logiciel SECUNIA PSI le considère toujours comme
vulnérable...étrange !
terragasta



Moi itou

--
Cordialement :-)
terragasta
Le #21282301
Bernard Lempel wrote:
Non ce n'est pas un oubli.
C'est tout simplement parce que la mise à jour est faite dans l'ancien
dossier. Cela évite d'avoir à faire des modifications compliquées
dans le registre, d'autant que les configurations des PC peuvent être
différentes d'un utilisateur à l'autre.



c'est ce qu'a dû comprendre aussi SECUNIA, puisque si le fichier
Acrord32.exe a toujours
9.0.1.148 comme version, il n'est plus considéré comme vulnérable
aujourd'hui...
bonne nuit
terragasta


"terragasta" message de news: %
Jacques de Rennes wrote:
Bonjour,

Si cela peut te rassurer, j'ai exactement les mêmes informations:
Dans le "à propos"
version 9.3.1
Dans "C:Program FilesAdobeReader 9.0 Readeracrord32.exe"
version 9.3.0.148



oui, un oubli des programmeurs d'Adobe au moment de la mise à
jour probablement...








terragasta

Cordialement,

"terragasta" message de news:
bonsoir à tous,

j'ai mis à jour la version 9.3.1 d'adobe reader et cela apparait
bien dans le " a propos ",
mais dans programmes files c'est toujours la version 9.3.0 qui
apparait...et le logiciel SECUNIA PSI le considère toujours comme
vulnérable...étrange !

terragasta








Publicité
Poster une réponse
Anonyme